{
  "pages": [
    "pages/Home/Home",
    "pages/Mine/Mine",
    "pages/index/index",
    "pages/login/login",
    "pages/UserInformation/UserInformation",
    "pages/Setting/Setting",
    "pages/NewAddedPk/NewAddedPk"
  ],
  "subPackages": [
    {
      "root": "TUIKit",
      "pages": [
        "components/TUIConversation/index",
        "components/TUIChat/index",
        "components/TUIChat/video-play",
        "components/TUIChat/web-view",
        "components/TUIContact/index",
        "components/TUIGroup/index",
        "components/TUISearch/index",
        "components/TUIConversation/conversation-list/index"
      ]
    }
  ],
  "window": {
    "navigationStyle": "custom",
    "statusBarBackground": "#ffffff"
  },
  "tabBar": {
    "custom": true,
    "list": [
      {
        "pagePath": "pages/Home/Home",
        "text": "组件"
      },
      {
        "pagePath": "pages/Mine/Mine",
        "text": "我的"
      },
      {
        "pagePath": "pages/index/index",
        "text": "聊天"
      }
    ]
  },
  "preloadRule": {
    "pages/index/index": {
      "network": "all",
      "packages": [
        "TUIKit"
      ]
    }
  },
  "permission": {},
  "usingComponents": {}
}